ı downgraded to 9.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by DenizADS, Feb 2, 2016.

  1. DenizADS
    OP

    DenizADS Advanced Member

    Newcomer
    58
    1
    Jan 10, 2016
    now which custom firmware should ı use and how ?
     
  2. Seiji Tanaka

    Seiji Tanaka Advanced Member

    Newcomer
    58
    9
    Nov 2, 2015
  3. DenizADS
    OP

    DenizADS Advanced Member

    Newcomer
    58
    1
    Jan 10, 2016
    do i need a flashcard for it ?
     
  4. BADDINOROX99

    BADDINOROX99 GBAtemp Advanced Fan

    Member
    650
    231
    Sep 9, 2015
    United States
    no just an sd card and to properly read the tutorial
     
  5. Seiji Tanaka

    Seiji Tanaka Advanced Member

    Newcomer
    58
    9
    Nov 2, 2015
    You don't need a flashcart. But you need a way to boot the homebrew channel. You should have menuhax. And you should take a backup of your sd card first in case anything goes wrong. Especially the Nintendo 3DS folder where your eshop games and save data is stored.
     
    Last edited by Seiji Tanaka, Feb 2, 2016
  6. DenizADS
    OP

    DenizADS Advanced Member

    Newcomer
    58
    1
    Jan 10, 2016
    i downgraded to 9.2 with menuhax and when ı try to install menuhax from menuhax installer and hold L while rebooting my 3ds nothing happens
     
  7. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,983
    909
    Sep 18, 2014
    United States
    If you're using a new 3ds, use reinand. It has 10.5 emunand support
     
  8. Seiji Tanaka

    Seiji Tanaka Advanced Member

    Newcomer
    58
    9
    Nov 2, 2015
    Yeah it happened to me too. You gotta reinstall it.
     
  9. DenizADS
    OP

    DenizADS Advanced Member

    Newcomer
    58
    1
    Jan 10, 2016
    ım using old 3ds
    ok thank you
     
  10. Seiji Tanaka

    Seiji Tanaka Advanced Member

    Newcomer
    58
    9
    Nov 2, 2015
    You're welcome